  <!-- ============================================================== -->
  <!-- Cuidador -->
  <!-- ============================================================== -->
<div class="pcoded-content" *ngIf="rolUsuario === 'Cuidador'; else paciente">

<div class="page-header">
    <div class="page-block">
        <div class="row align-items-center">
            <div class="col-md-8">
                <div class="page-header-title">
                    <h5 class="m-b-10">Home Cuidador</h5>
                    <p class="m-b-0">¡Hola {{nombreUsuario}}! ¿Cómo está tu día?</p>
                </div>
            </div>
            <div class="col-md-4">
                <ul class="breadcrumb">
                    <li class="">
                        <a href="/dashboard"> 
                            <i class="bi bi-house"></i> 
                            <i class="bi-chevron-right"></i> </a>
                    </li>
                    <li class=""><a  href="/dashboard">Home Cuidador</a>
                    </li>
                </ul>
            </div>
        </div>
    </div>
</div>
</div>

  <!-- ============================================================== -->
  <!-- Paciente -->
  <!-- ============================================================== -->
<ng-template #paciente>
    <div class="pcoded-content">

        <div class="page-header paciente">
            <div class="page-block">
                <div class="row align-items-center">
                    <div class="col-md-8">
                        <div class="page-header-title">
                            <p class="m-b-0">¡Hola {{nombreUsuario}}! ¿Cómo está tu día?</p>
                        </div>
                    </div>
                    <div class="col-md-2">
                        <ul class="breadcrumb"  >
 

                            <li class="">
                                <a href="/dashboard"> 
                                    <i class="bi bi-house"></i> 
                                    <i class="bi-chevron-right"></i> </a>
                            </li>
                            <li class=""><a  href="/dashboard">Home</a>
                            </li>

                        </ul>
                    </div>

                    
                </div>
            </div>
        </div>
        </div>
        
    
        <span *ngIf="telefonoLlamar==''">
 
      
                    <div class="alert alert-warning" role="alert">
                       <p><i class="bi bi-exclamation-triangle-fill"></i>
                       Su usuario no tiene cargado un teléfono de emergencias.    
                      </p>
                             </div> 
      
           
              
              
         </span>
         
         
<span *ngIf="telefonoLlamar!=''">
 
 <div class="ocultobotonesEmergencia" id="ocultobotonesEmergencia" 
 (mouseout)="ocultarBotones('compu')"  (mouseover)="mostrarBotones('compu')" >
       <a class="WhatsApp"  (click)="enviarSOS()"  > 
            <img src="assets/img/sos.png" style="height: 100px; margin-top: 30px;"> 
        </a>


        <a class="Llamar" href="tel:{{telefonoLlamar}}" target="_blank"> 
            <img src="assets/img/llamar.png" style="height: 100px; margin-top: 30px;"> 
        </a>

    </div>



    <div class="ocultobotonesEmergenciaCelular" id="ocultobotonesEmergenciaCelular" 
    (mouseout)="ocultarBotones('celular')"  (mouseover)="mostrarBotones('celular')" >
          <a class="WhatsApp"  (click)="enviarSOS()"  > 
               <img src="assets/img/sos.png" style="height: 100px; margin-top: 30px;"> 
           </a>
   
   
           <a class="Llamar" href="tel:{{telefonoLlamar}}" target="_blank"> 
               <img src="assets/img/llamar.png" style="height: 100px; margin-top: 30px;"> 
           </a>
   
       </div>




<a   (mouseover)="mostrarBotones('compu')" (mouseout)="ocultarBotones('compu')" 
class="nuevoBotonEmergencias">
    <img src="assets/img/llamaryestoyperdido.png" style="height: 100px; margin-top: 30px;">
</a>
 



<a   (click)="mostrarBotones('celular')"(mouseout)="ocultarBotones('celular')" 
class="celular">
    <img src="assets/img/llamaryestoyperdido.png" style="height: 100px; margin-top: 30px;">
</a>
 

        
    </span>

    <div class="row-4">
        <div class="alert alert-warning" role="alert" *ngIf="estadoRecorrido === 'Por confirmar'">
            ¡Tiene un nuevo recorrido! <a (click)="editarEstadoRecorrido()" class="alert-link">Comenzar recorrido</a>. 
          </div>
    </div>
</ng-template>
